## babl 0.1.78

=== debian/changelog ===
babl (0.1.78-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jun 2020 11:12:47 -0700

babl (0.1.78-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on valac
  * debian;libbabl-dev.install: Install vala development files
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Update debian/watch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 13 Jun 2020 11:36:03 -0400
