=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: babl
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gir,
               dh-sequence-gnome,
               libgirepository1.0-dev,
               liblcms2-dev,
               meson (>= 0.50.0),
               python3-setuptools,
               pkg-config,
               valac,
               w3m
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/babl
Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
Homepage: http://gegl.org/babl/

Package: libbabl-0.1-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Dynamic, any to any, pixel format conversion library
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.

Package: libbabl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-babl-0.1 (= ${binary:Version}),
         libbabl-0.1-0 (= ${binary:Version}),
         liblcms2-dev,
         ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (development files)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the development files.

Package: libbabl-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (documentation)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the API documentation.

Package: gir1.2-babl-0.1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Babl library
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains introspection data for the library.
 .
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings.
