## babl 0.1.82

=== debian/changelog ===
babl (1:0.1.82-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 21:46:57 -0400

babl (1:0.1.80-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Version some dependencies as per meson.build
    - d/copyright: Update
    - Update symbols file
  * Add an epoch to the version number.
    This ensures that versions previously shipped by the deb-multimedia
    third-party apt repository are correctly superseded.
    (Related to #961993, #962093 and many older reports)
    - d/source/lintian-overrides: Justify the epoch bump
  * Add superficial smoke-tests for the library and GIR data
  * d/libbabl-0.1-0.lintian-overrides: Silence some warnings about plugins.
    Many of these plugins genuinely don't call into libc, and some don't
    call into any library code at all (they only do computation), so it's
    OK that they have no dependencies.

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Aug 2020 10:37:32 +0100
