=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1/ -- -c4
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
