## babl 0.1.86

=== debian/changelog ===
babl (1:0.1.86-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jun 2021 13:53:36 -0700

babl (1:0.1.86-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 12 Mar 2021 18:21:15 -0500
