## babl 0.1.88

=== debian/changelog ===
babl (1:0.1.88-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 12:57:04 -0400
