## babl 0.1.92

=== debian/changelog ===
babl (1:0.1.92-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jun 2022 13:07:42 -0700

babl (1:0.1.92-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix build with latest meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 15:21:20 -0400

babl (1:0.1.90-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/libbabl-0.1-0.symbols: Add new symbols

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 16:35:14 -0500
