=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               libgirepository1.0-dev,
-               liblcms2-dev,
-               meson (>= 0.50.0),
+               libgirepository1.0-dev (>= 1.32.0),
+               liblcms2-dev (>= 2.8),
+               meson (>= 0.54.0),
+               pkg-config,
                python3-setuptools,
-               pkg-config,
-               valac,
+               valac (>= 0.20.0),
                w3m
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
@@ -26,8 +26,7 @@
 Package: libbabl-0.1-0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Dynamic, any to any, pixel format conversion library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
@@ -67,8 +66,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for Babl library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
