## babl 0.1.96

=== debian/changelog ===
babl (1:0.1.96-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch applied upstream
  * Don't install newly introduced bin/babl yet

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 25 Aug 2022 10:46:56 -0300
