=== debian/changelog ===
babl (1:0.1.98-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * debian/libbabl-0.1-0.symbols: Add new symbol
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 11:49:39 -0500
