=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                libgirepository1.0-dev (>= 1.32.0),
                liblcms2-dev (>= 2.8),
                meson (>= 0.54.0),
+               python3-setuptools,
                pkg-config,
-               python3-setuptools,
                valac (>= 0.20.0),
                w3m
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
 Homepage: http://gegl.org/babl/
@@ -26,7 +25,8 @@
 Package: libbabl-0.1-0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Dynamic, any to any, pixel format conversion library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
@@ -66,7 +66,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${gir:Depends}
 Description: GObject introspection data for Babl library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
