## babl 0.1.106

=== debian/changelog ===
babl (1:0.1.106-3+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 1:0.1.92-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 27 Aug 2022 09:54:36 +0000]
  * Disable neon support, it seems to assume armv8 neon which not
    all systems have.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 22 Nov 2023 04:38:50 +0000

babl (1:0.1.106-3) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Regenerate to spell Jeremy Bícha's name with the correct
    Unicode
  * d/control: Stop generating from d/control.in
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
    (Helps: #1030223)

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Nov 2023 12:09:11 +0000

babl (1:0.1.106-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:06:10 -0400

babl (1:0.1.106-1) experimental; urgency=medium

  * New upstream release
  * autopkgtest: Update for renamed pkgconfig file: babl-0.1 instead of babl
  * debian/control.in: Set Rules-Requires-Root: no
  * Update lintian override info format in d/libbabl-0.1-0.lintian-overrides
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 May 2023 11:29:31 -0400
