=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: babl
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -17,10 +13,11 @@
                pkg-config,
                valac (>= 0.20.0),
                w3m
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
-Homepage: http://gegl.org/babl/
+Homepage: https://gegl.org/babl/
 
 Package: libbabl-0.1-0
 Architecture: any
@@ -40,7 +37,9 @@
 Depends: gir1.2-babl-0.1 (= ${binary:Version}),
          libbabl-0.1-0 (= ${binary:Version}),
          liblcms2-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Dynamic, any to any, pixel format conversion library (development files)
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
