=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 
 override_dh_missing:
 	dh_missing -X/usr/bin
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
