## babl 0.1.108

=== debian/changelog ===
babl (1:0.1.108-1) unstable; urgency=medium

  * New upstream release
  * debian/libbabl-0.1-0.symbols: Add new symbol
  * Add Build-Depends: gi-docgen
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 16:45:02 -0500
