=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
+               gi-docgen,
                libgirepository1.0-dev (>= 1.32.0),
                liblcms2-dev (>= 2.8),
                meson (>= 0.54.0),
