## babl 0.1.110

=== debian/changelog ===
babl (1:0.1.110-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Dec 2024 10:39:59 -0800

babl (1:0.1.110-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Nov 2024 00:09:31 +0100
