=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -9,11 +10,11 @@
                libgirepository1.0-dev (>= 1.32.0),
                liblcms2-dev (>= 2.8),
                meson (>= 0.54.0),
+               pkg-config,
                python3-setuptools,
-               pkg-config,
                valac (>= 0.20.0),
                w3m
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
@@ -22,8 +23,7 @@
 Package: libbabl-0.1-0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Dynamic, any to any, pixel format conversion library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
@@ -65,8 +65,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for Babl library
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
