=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		$(sse_flags) \
+		-Dauto_features=enabled \
 		-Denable-sse4_1=false \
 		-Denable-f16c=false
 
@@ -23,5 +24,7 @@
 override_dh_missing:
 	dh_missing -X/usr/bin
 
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
