## babl 0.1.112

=== meson_options.txt ===
--- 
+++ 
@@ -13,6 +13,11 @@
   type: 'boolean',
   value: 'true', 
   description: 'Vala .vapi generation - depends on introspection'
+)
+option('gi-docgen',
+  type: 'feature',
+  value: 'auto',
+  description: 'Build developer documentation (uses gi-docgen)'
 )
 
 # Compiler extensions
