## babl 0.1.114

=== meson_options.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 )
 option('enable-vapi',
   type: 'boolean',
-  value: 'true', 
+  value: true, 
   description: 'Vala .vapi generation - depends on introspection'
 )
 option('gi-docgen',
@@ -23,38 +23,38 @@
 # Compiler extensions
 option('enable-mmx',
   type: 'boolean', 
-  value: 'true', 
+  value: true, 
   description: 'MMX support - disables all compiler extensons'
 )
 option('enable-sse',
   type: 'boolean',
-  value: 'true',
+  value: true,
   description: 'SSE support - depends on MMX'
 )
 option('enable-sse2',
   type: 'boolean',
-  value: 'true',
+  value: true,
   description: 'SSE2 support - depends on SSE'
 )
 option('enable-sse4_1',
   type: 'boolean',
-  value: 'true',
+  value: true,
   description: 'SSE4.1 support - depends on SSE2'
 )
 option('enable-avx2',
   type: 'boolean',
-  value: 'true',
+  value: true,
   description: 'AVX2 support - depends on SSE4.1'
 )
 option('enable-f16c',
   type: 'boolean',
-  value: 'true',
+  value: true,
   description: 'Hardware half-float support - depends on SSE'
 )
 
 # Optional dependencies
 option('with-lcms',
   type: 'boolean',
-  value: 'true', 
+  value: true, 
   description: 'build with lcms'
 )
