=== debian/changelog ===
babl (1:0.1.114-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 May 2025 08:23:23 -0400

babl (1:0.1.114-1) experimental; urgency=medium

  * New upstream bugfix release
  * debian/libbabl-0.1-0.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 May 2025 09:17:22 -0400
