=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -10,7 +9,7 @@
                libgirepository1.0-dev (>= 1.32.0),
                liblcms2-dev (>= 2.8),
                meson (>= 0.54.0),
-               pkg-config,
+               pkgconf,
                python3-setuptools,
                valac (>= 0.20.0),
                w3m
@@ -34,8 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-babl-0.1 (= ${binary:Version}),
-         libbabl-0.1-0 (= ${binary:Version}),
+Depends: libbabl-0.1-0 (= ${binary:Version}),
          liblcms2-dev,
          ${gir:Depends},
          ${misc:Depends}
