## babl 0.1.116

=== debian/changelog ===
babl (1:0.1.116-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 06 Oct 2025 23:08:07 -0400

babl (1:0.1.114-3) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Only run gi-docgen when building Architecture: all
  * d/libbabl-doc.links: Register API reference with devhelp
  * d/copyright: Stop quoting the FSF's former postal address here
  * d/control: Remove unnecessary B-D on python3-setuptools
  * d/salsa-ci.yml: Add
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 08 Sep 2025 09:18:33 +0100
