=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gi-docgen,
-               libgirepository1.0-dev (>= 1.32.0),
+               gobject-introspection (>= 1.80),
                liblcms2-dev (>= 2.8),
                meson (>= 0.54.0),
                pkgconf,
-               python3-setuptools,
                valac (>= 0.20.0),
                w3m
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends-Indep: gi-docgen,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
 Homepage: https://gegl.org/babl/
