=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

built_binaries := $(shell dh_listpackages)
configure_flags =

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Dgi-docgen=disabled
else
configure_flags += -Dgi-docgen=enabled
endif

# Disable SSE2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
configure_flags += -Denable-mmx=false -Denable-sse=false -Denable-sse2=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Denable-sse4_1=false \
		-Denable-f16c=false \
		$(configure_flags)

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1/ -- -c4

override_dh_missing:
	dh_missing -X/usr/bin
