## babl 0.1.118

=== debian/changelog ===
babl (1:0.1.118-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Support nodoc build profile
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 09:45:44 -0500

babl (1:0.1.118-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to fix build
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 21:02:40 -0500
