=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: babl
 Section: libs
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -11,10 +10,10 @@
                pkgconf,
                valac (>= 0.20.0),
                w3m
-Build-Depends-Indep: gi-docgen,
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/babl
-Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
+Build-Depends-Indep: gi-docgen <!nodoc>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/babl
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/babl.git
 Homepage: https://gegl.org/babl/
 
 Package: libbabl-0.1-0
@@ -46,6 +45,7 @@
 
 Package: libbabl-doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
