=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

# Disable SSE2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
configure_flags += -Denable-mmx=false -Denable-sse=false -Denable-sse2=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dgi-docgen=$(if $(filter %-doc,$(shell dh_listpackages)),enabled,disabled) \
		-Denable-sse4_1=false \
		-Denable-f16c=false \
		$(configure_flags)

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1/

override_dh_missing:
	dh_missing -X/usr/bin
