## babl 0.1.120

=== debian/changelog ===
babl (1:0.1.120-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jan 2026 13:50:30 -0800

babl (1:0.1.120-1) unstable; urgency=medium

  * New upstream release
  * Remove build fix patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jan 2026 13:08:28 -0500
