=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 
 override_dh_missing:
 	dh_missing -X/usr/bin
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
