## babl 0.1.122

=== debian/changelog ===
babl (1:0.1.122-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 31 Jan 2026 16:47:27 -0500

babl (1:0.1.120-2) unstable; urgency=medium

  * Set -Denable-gir=true to fix cross building (Closes: #1126388)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jan 2026 08:47:46 -0500
